#/home/data.terrier.org/pyterrier_prebuilt/indices/msmarco_passage/terrier_stemmed_deepct/2021-06-12/data_stream0_1.properties
#Sat Jun 12 06:26:30 BST 2021
index.document-factory.parameter_values=${index.direct.fields.count}
index.meta-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.lexicon.termids=fileinmem
index.meta-inputstream.class=org.terrier.structures.ZstdCompressedMetaIndex$InputStream
index.inverted-inputstream.class=org.terrier.structures.bit.BitPostingIndexInputStream
index.lexicon-valuefactory.class=org.terrier.structures.FieldLexiconEntry$Factory
index.document.class=org.terrier.structures.FSADocumentIndex
index.lexicon.class=org.terrier.structures.FSOMapFileLexicon
index.lexicon-inputstream.parameter_values=structureName,index
num.Documents=8841823
index.lexicon-entry-inputstream.class=org.terrier.structures.FSOMapFileLexicon$MapFileLexiconEntryIterator
index.meta.class=org.terrier.structures.ZstdCompressedMetaIndex
index.inverted-inputstream.parameter_values=index,structureName,lexicon-entry-inputstream,org.terrier.structures.postings.bit.FieldIterablePosting
index.lexicon.bsearchshortcut=charmap
index.lexicon-inputstream.parameter_types=java.lang.String,org.terrier.structures.IndexOnDisk
index.lexicon-keyfactory.parameter_values=${max.term.length}
num.Tokens=2609081946
index.direct.class=org.terrier.structures.bit.BitPostingIndex
index.lexicon-inputstream.class=org.terrier.structures.FSOMapFileLexicon$MapFileLexiconIterator
index.lexicon-valuefactory.parameter_types=java.lang.String
index.document.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.lexicon-entry-inputstream.parameter_values=structureName,index
index.inverted.blocks.max=0
index.meta.entry-length=31
index.meta.value-lengths=10
termpipelines=Stopwords,PorterStemmer
max.term.length=20
index.direct-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,java.util.Iterator,java.lang.Class
index.inverted-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,java.util.Iterator,java.lang.Class
index.direct.fields.count=1
index.lexicon-keyfactory.class=org.terrier.structures.seralization.FixedSizeTextFactory
index.meta.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.lexicon-entry-inputstream.parameter_types=java.lang.String,org.terrier.structures.IndexOnDisk
index.inverted.class=org.terrier.structures.bit.BitPostingIndex
index.document-factory.parameter_types=java.lang.String
index.meta.value-sorted=false
index.document-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.direct.blocks=0
index.direct.blocks.max=0
index.inverted.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,java.lang.Class
index.meta.entries=8841823
num.Pointers=150962864
index.inverted.blocks=0
num.field.0.Tokens=2609081946
index.terrier.version=5.5
index.meta.reverse-key-names=
index.lexicon.parameter_types=java.lang.String,org.terrier.structures.IndexOnDisk
index.meta.parameter_values=index,structureName
num.Terms=1134760
index.inverted.fields.names=text
index.direct-inputstream.parameter_values=index,structureName,document-inputstream,org.terrier.structures.postings.bit.FieldIterablePosting
index.direct.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,java.lang.Class
index.direct-inputstream.class=org.terrier.structures.bit.BitPostingIndexInputStream
index.document.parameter_values=index,structureName
index.inverted.fields.count=1
index.document-inputstream.parameter_values=index,structureName
index.meta.index-source=fileinmem
index.meta-inputstream.parameter_values=index,structureName
index.meta.key-names=docno
index.lexicon-keyfactory.parameter_types=java.lang.String
index.document-inputstream.class=org.terrier.structures.FSADocumentIndex$FSADocumentIndexIterator
index.lexicon.parameter_values=structureName,index
index.lexicon-valuefactory.parameter_values=${index.direct.fields.count}
index.direct.fields.names=text
index.created=1623471111814
index.document-factory.class=org.terrier.structures.FieldDocumentIndexEntry$Factory
index.direct.parameter_values=index,structureName,org.terrier.structures.postings.bit.FieldIterablePosting
index.inverted.parameter_values=index,structureName,org.terrier.structures.postings.bit.FieldIterablePosting
index.meta.data-source=fileinmem
